.l-b8e6e998 { position: relative; z-index: 5; }
.l-cb08a40b { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-3c344562 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9e796dd7 { display: none; }
.l-075cfc0a { font-size: 34px; margin-right: var(--size-xxs); }
.l-a6505b4d { font-size: 24px; font-weight: 600; }
.l-8be2dc70 { margin-left: auto; margin-right: auto; }
.l-8be2dc70.active { display: block; }
.l-86efe835 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6c4bdb35 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6c4bdb35:hover { text-decoration: underline; }
.l-1e5f28d6 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-94752167 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-cb08a40b { height: 80px; }
.l-9e796dd7 { display: flex; }
.l-d2b782e7 { display: none; }
.l-8be2dc70 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8be2dc70.active { display: block; }
.l-86efe835 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-1e5f28d6 { display: flex; }
 }@media screen and (max-width: 576px) { .l-cb08a40b { justify-content: space-between; }
.l-075cfc0a { font-size: 28px; }
.l-a6505b4d { font-size: 20px; }
.l-8be2dc70 { width: 100%; }
 }
.l-96f90257 { display: flex; align-items: center; gap: var(--size-s); }
.l-3612bf51 { flex: 1; }
.l-6f0462f9 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-e5307c5a { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-96f90257 { flex-direction: column; }
.l-6f0462f9 { flex: auto; }
.l-e5307c5a { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-6f0462f9 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-a35ff845 { text-align: center; }

.l-d46d8b7e { display: flex; align-items: center; gap: var(--size-m); }
.l-3bd9a878 { flex: 1; }
.l-5ad456e8 { position: relative; padding: var(--size-m); }
.l-5ad456e8::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-8dae0e5c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-d46d8b7e { flex-direction: column; align-items: stretch; }
.l-3bd9a878 { flex: auto; }
.l-5ad456e8 { padding: var(--size-m) var(--size-s); }
.l-5ad456e8::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-5ad456e8 { text-align: center; }
 }
.l-283ce4a1 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-283ce4a1::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-6284db42 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6284db42::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-288cd46d::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-7ded4ca7 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-a7b397d2 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-1585d1b2 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-66bec792 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-833c4790 { padding-bottom: 37px; }
.l-833c4790::before { bottom: 0; }
.l-25c60fd5 { padding-top: 35px; }
.l-25c60fd5::before { top: 0; }
@media screen and (max-width: 768px) { .l-283ce4a1 { flex-direction: column; }
.l-283ce4a1::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-4fed799e { width: 50%; }
.l-7ded4ca7 { margin: 0; align-self: initial; }
.l-a7b397d2 { order: 2; margin-left: auto; align-self: initial; }
.l-1585d1b2 { order: 3; align-self: initial; }
.l-66bec792 { margin-left: auto; align-self: initial; }
.l-6284db42 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6284db42::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-833c4790 { padding-bottom: var(--size-xs); }
.l-25c60fd5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-25c60fd5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-283ce4a1::before { left: 0; }
.l-4fed799e { width: 100%; }
.l-7ded4ca7 { margin: 0; }
.l-a7b397d2 { margin: 0; }
.l-1585d1b2 { margin: 0; }
.l-66bec792 { margin: 0; }
.l-6284db42 { padding-left: var(--size-s); }
.l-6284db42::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-833c4790 { margin: 0; padding-top: 35px; }
.l-25c60fd5 { padding-top: 35px; }
 }
.l-53a97ca6 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-53a97ca6 li { flex: 1; }
.l-33f11600 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-d07ed798 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-53a97ca6 { flex-direction: column; }
.l-33f11600 { text-align: center; min-width: auto; }
 }
.l-b814b828 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-348643ea { text-align: center; }
.l-b814b828 { column-count: 1; }
 }
.l-c8836a0a { padding: 0; }
@media screen and (max-width: 1280px) { .l-43444349 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c8836a0a { padding: 0 var(--wrapper-padding); }
.l-20f5b1a4 { column-count: 1; }
.l-43444349 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-20f5b1a4 { text-align: center; }
 }
.l-7a1ce298 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-93854d2a { flex: 0 1 560px; }
.l-bb56193c { flex: 1 1 630px; }
.l-7402938e { flex: 1; }
.l-a16ab5c4 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-206a72de { flex: 1; }
.l-a5ec4d94 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-8533e75e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-7a1ce298 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-93854d2a { flex: auto; }
.l-bb56193c { flex: auto; width: 100%; }
.l-a16ab5c4 { margin-top: var(--size-s); }
.l-206a72de { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a5ec4d94 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-93854d2a { text-align: center; }
.l-a16ab5c4 { flex-direction: column; }
.l-206a72de { flex: auto; text-align: center; }
.l-a5ec4d94 { align-items: center; }
 }
.l-66adef63 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-42ed7cec { grid-column: span 3; }
.l-9e7efc29 { aspect-ratio: 3/2; grid-column: span 2; }
.l-e1305046 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-66adef63 { grid-template-columns: 1fr; }
.l-9e7efc29 { grid-column: span 3; }
 }
.l-bd8c66fb { display: flex; align-items: center; gap: var(--size-m); }
.l-07a96bf2 { flex: 1; }
.l-4fc62381 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-bd8c66fb { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ff6f337c { text-align: center; }
 }
.l-024924ed { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-024924ed { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-024924ed { padding: var(--size-s); }
 }
.l-aea81d58 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-74697ba8 { padding: 0 var(--wrapper-padding); }
.l-d625005d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d625005d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f575712f { width: 50%; }
.l-291bd16b { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-d75aa15e { flex: 1; }
.l-e1b9d4da { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-767fb3dc { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-2b21de97 { padding: var(--section-padding); 0 }
.l-aea81d58 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-74697ba8 { display: flex; flex-direction: column-reverse; }
.l-d625005d { position: relative; margin-top: var(--size-m); }
.l-d625005d::after { display: none; }
.l-f575712f { width: 100%; color: var(--color-text-dark); }
.l-d75aa15e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e1b9d4da { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f575712f { text-align: center; }
.l-291bd16b { flex-direction: column; }
.l-d75aa15e { flex: auto; text-align: center; }
.l-e1b9d4da { align-items: center; }
 }
.l-81ff3578 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bbba958e { flex: 0 0 45%; position: relative; }
.l-d97c524e { flex: 1; position: relative; z-index: 1; }
.l-4c099ca3 { user-select: none; }
.l-4c099ca3[open] .l-c083237d { transform: rotate(45deg); }
.l-060f2ad5 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-060f2ad5::-webkit-details-marker { display: none; }
.l-c083237d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c083237d svg { fill: var(--color-primary); }
.l-f3da0a74 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-060f2ad5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c083237d { width: 24px; height: 24px; }
.l-c083237d svg { width: 16px; height: 16px; }
.l-f3da0a74 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-81ff3578 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-bbba958e { flex: 0; }
.l-d97c524e { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-bbba958e { text-align: center; }
.l-d97c524e { max-width: inherit; width: 100%; }
 }
.l-1e6b4e3a { display: flex; align-items: center; gap: var(--size-m); }
.l-f5a84e90 { flex: 1; }
.l-06b43905 { flex: 1; }
@media screen and (max-width: 768px) { .l-1e6b4e3a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-06b43905 { text-align: center; }
 }
.l-4cbf2c4c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4cbf2c4c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4cbf2c4c { padding: var(--size-s); }
 }
.l-c07a1139 { width: 60%; }
.l-f4d5a0f4 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-c2fc77e6 { flex: 1; }
.l-d5b5a8a6 { position: relative; }
.l-d5b5a8a6::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-723a9569::before { display: none; }
@media screen and (max-width: 870px) { .l-8157a594 { flex-direction: column; }
.l-c07a1139 { width: 100%; }
.l-f4d5a0f4 { display: grid; grid-template-columns: 1fr 1fr; }
.l-f4d5a0f4::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-f4d5a0f4::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-d5b5a8a6::before { display: none; }
 }@media screen and (max-width: 576px) { .l-c07a1139 { text-align: center; }
.l-f4d5a0f4 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f4d5a0f4::before { display: none; }
.l-f4d5a0f4::after { display: none; }
.l-d5b5a8a6::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-723a9569::before { display: none; }
 }
.l-4f74faae { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-81740b25 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-806babab { display: flex; justify-content: flex-start; }
.l-b8770dbf { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-529ed40b { display: flex; justify-content: flex-start; align-items: center; }
.l-275354d1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-005579ab { fill: var(--color-text); }
.l-65a0d10a { stroke: var(--color-text); }
.l-fd098552 { stroke: var(--color-text); }
.l-d2b57de8 { display: flex; flex-direction: column; }
.l-a2b2535e { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-4f74faae { flex-direction: column; }
.l-81740b25 { width: 100%; flex: 0 0 auto; }
.l-806babab { flex-direction: column; }
.l-b8770dbf { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-7009e6e4 { width: 100%; display: flex; justify-content: space-between; }
.l-529ed40b { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-275354d1 { margin-right: 0; }
.l-d2b57de8 { margin-top: var(--size-xs); }
.l-a2b2535e { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-81740b25 { padding: var(--size-xs); }
.l-7009e6e4 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-529ed40b { align-items: center; }
.l-d2b57de8 { text-align: center; }
.l-a2b2535e { height: 370px; }
 }
.l-9fc9399f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f393bfb5 { padding-bottom: var(--size-m); }
.l-1c074ae8 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1d2dc681 { display: flex; gap: var(--size-s); width: 80%; }
.l-dd22d468 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-34ec56f2 { display: flex; justify-content: flex-start; width: 270px; }
.l-bea09802 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5ff34d69 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f75ba00c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a62cf668 { font-size: 36px; margin-right: var(--size-xs); }
.l-250ee82c { font-size: 24px; font-weight: 600; }
.l-711ef112 { width: 80%; }
.l-7758adb0 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-fad65c72 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a195dea5 { flex: 1; }
.l-cfcd2224 { margin-left: var(--size-s); }
.l-fc560a2b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1c074ae8 { flex-direction: column; gap: var(--size-l); }
.l-1d2dc681 { width: 100%; }
.l-dd22d468 { width: 100%; }
.l-711ef112 { width: 100%; }
.l-7758adb0 { justify-content: space-between; }
.l-fad65c72 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1d2dc681 { flex-direction: column; }
.l-dd22d468 { flex-direction: column; align-items: flex-start; }
.l-fc560a2b { flex-direction: column; align-items: flex-start; }
.l-34ec56f2 { width: 100%; }
.l-7758adb0 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-fad65c72 { flex-direction: column; }
.l-cfcd2224 { margin: var(--size-xs) 0 0; }
 }
.l-ca6c269b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-057ba0bc { fill: var(--color-text-light); }
.l-cdb2bdab { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ca6c269b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-1d3d695b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-83a39314 { display: block; }
.l-d2f1e1d5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1d3d695b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d2f1e1d5 { gap: var(--size-xxs); }
.l-961c9d26 { width: 100%; }
 }
.l-22627bc0 { position: relative; z-index: 5; }
.l-135a334d { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-85e282a8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-577c583c { display: none; }
.l-b1c4e127 { font-size: 34px; margin-right: var(--size-xxs); }
.l-049dd02c { font-size: 24px; font-weight: 600; }
.l-805fc6ea { margin-left: auto; margin-right: auto; }
.l-805fc6ea.active { display: block; }
.l-70615525 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-8c292512 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8c292512:hover { text-decoration: underline; }
.l-5aab9815 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-3c715626 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-135a334d { height: 80px; }
.l-577c583c { display: flex; }
.l-8f194e52 { display: none; }
.l-805fc6ea { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-805fc6ea.active { display: block; }
.l-70615525 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-5aab9815 { display: flex; }
 }@media screen and (max-width: 576px) { .l-135a334d { justify-content: space-between; }
.l-b1c4e127 { font-size: 28px; }
.l-049dd02c { font-size: 20px; }
.l-805fc6ea { width: 100%; }
 }
.l-446e72cd { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-0f420960 { padding-bottom: var(--size-m); }
.l-542ed374 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d3760799 { display: flex; gap: var(--size-s); width: 80%; }
.l-ddacfdff { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-61a6f34c { display: flex; justify-content: flex-start; width: 270px; }
.l-aae3c17e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-353a25cb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9f2ecb86 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-68986347 { font-size: 36px; margin-right: var(--size-xs); }
.l-7d587318 { font-size: 24px; font-weight: 600; }
.l-d87b97e5 { width: 80%; }
.l-92f61378 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-e35a2b48 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-4190e6c3 { flex: 1; }
.l-2c508b1d { margin-left: var(--size-s); }
.l-8b9c16cf { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-542ed374 { flex-direction: column; gap: var(--size-l); }
.l-d3760799 { width: 100%; }
.l-ddacfdff { width: 100%; }
.l-d87b97e5 { width: 100%; }
.l-92f61378 { justify-content: space-between; }
.l-e35a2b48 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d3760799 { flex-direction: column; }
.l-ddacfdff { flex-direction: column; align-items: flex-start; }
.l-8b9c16cf { flex-direction: column; align-items: flex-start; }
.l-61a6f34c { width: 100%; }
.l-92f61378 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-e35a2b48 { flex-direction: column; }
.l-2c508b1d { margin: var(--size-xs) 0 0; }
 }
.l-af5b50a7 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-04ac9974 { fill: var(--color-text-light); }
.l-1c5999ce { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-af5b50a7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-59e56a8e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8cde573a { display: block; }
.l-96427bda { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-59e56a8e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-96427bda { gap: var(--size-xxs); }
.l-e274308e { width: 100%; }
 }
.l-98ab5aee * + * { margin-top: var(--size-xs); }
.l-98ab5aee ul { list-style: disc; }
.l-98ab5aee ul li { margin-left: 16px; }

.l-7a35268f * + * { margin-top: var(--size-xs); }
.l-7a35268f ul { list-style: disc; }
.l-7a35268f ul li { margin-left: 16px; }

.l-c9dc2797 * + * { margin-top: var(--size-xs); }
.l-c9dc2797 ul { list-style: disc; }
.l-c9dc2797 ul li { margin-left: 16px; }
